[Reserved]
ProductVersion=3.40i 05/03/2005 (54902229043987)
ProductName=mobile PhoneTools
LegalCopyright=Copyright © BVRP Software 2001-2005


[MPhoneTools.exe]
Title=mobile PhoneTools

[Calendar.exe]
Title=Calendar
